@charset "utf-8";

/* =================================================

	franchise page style

----------------------------------------------------
*



/* ----------------------------------------------
	20170919追記
---------------------------------------------- */
.tit_bl + h2 {
    margin: 58px 0 0;
}
body{
	font-family: "メイリオ",Meiryo, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "MS PGothic","MS Pゴシック", "Lucida Grande", sans-serif;
}
.mainImg{
}
.contents .bl_detail {
}
.detail_in.compact:first-child {
    padding-bottom: 2em;
}
.contents .bl_detail .first_txt {
    width: 93.76%;
    margin-top: 0px;
    padding: 0px;
    text-align: center;
    font-size: 16px;
    line-height: 1.5em;
}
.pc{
	display: none;
}

/*グロナビ2*/
.gnavi {
    width: calc(100% - 20px);
    margin: 0px 10px;
}
.gnavi {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: flex-start;
	text-align: center;
}
.gnavi a {
	width: calc(100% / 3);
	font-size: 14px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 0;
    border-bottom: 2px solid #FDD000;
	border-left: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
	text-decoration: none;
	color: #333;
}

.gnavi a:nth-child(3n) {
	/*border-left: none;*/
	border-right: 1px solid #e5e5e5;
}
.gnavi a:last-child{
	/*border-left: none;*/
	border-right: 1px solid #e5e5e5;
}
.gnavi a:hover{
	/*background: #e9380e;
	border-bottom: 2px solid #000;
	opacity:1;*/
}
.gnavi .current{
    background: #E4007F;
    border-bottom: 2px solid #E4007F;
	color: #fff;
}
/*見出し*/
.ttlBand{
    border: 2px solid #FDD000;
    background: #FDD000;
	color: #333;
	padding: 2% 0 2% 0;
	margin: 30px auto 0;
}
.ttlBand h2{
    border-left: 5px solid #E4007F;
	text-align: left;
	padding-left: 2%;
	margin-left: 2%;
	font-size: 19px;
	font-weight: bold;
	padding-top: 4px;
}
/*ボタン*/
.roboBtn{
	font-size: 20px;
}
.roboBtn a{
	margin: 0px auto 30px;
	width: 80%;
    background: #E4007F;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 11px 0 10px 0;
	font-size: 14px;
	text-align: center;
}

/*王冠〜文言*/
.tl_img{
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 30px;
	text-align: center;
}
.tl_img img{
	text-align: center;
	height: auto;
	max-width:100%;
	width: auto;
}
/*margin*/
.mt40{
	margin-top: 40px;
}
.mt20{
	margin-top: 20px;
}
.sp_mt20{
	margin-top: 20px;
}
/*padding0*/
.detail_in .detail_p0{
	padding: 0;
}
.detail_in > *{
	padding-left: 0px;
}
/*区切り線*/
.punctuation{
	text-align: center;
	height: 6px;
}
/*MVP*/
.MvpBox{
}
.mvpInfo{
}
.mvpInfo .nameInfo{
	border: 1px solid #cccccc;
}
.mvpInfo .nameInfo .nameBand{
	background: #f2f21e;
	font-size: 18px;
	font-weight: bold;
	padding: 4px 0 2px;
	text-align: center;
	color: #000;
}
.mvpInfo .nameInfo .name{
	font-size: 16px;
	text-align: center;
	padding: 8px 0 7px;
}
.mvpInfo img{
	width: 100%;
}
.mvpImg{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: space-between;
	text-align: center;
	margin-top: 10px;
}
.mvpImg .img_border{
}
.mvpImg p{
	width: 49.9%;
}
/*高橋先生*/
.TaBox{
}
.taInfo{
}
.taInfo .taTxt .comment{
	font-size: 16px;
	text-align: left;
	padding: 8px 0 15px;
}
.taInfo img{
	width: 100%;
}
.taImg{
	width: 100%;
}
.taImg .img_border{
}

/*コンテンツ*/
.winner_body .winner_deta{
	margin-bottom: 20px;
}
.winner_body .winner_deta p{
	font-size: 16px;
	text-align: center;
}
.winner_body .winner_deta .winner_img{
}
.winner_body .winner_deta .winner_img img{
	width: 100%;
	height: auto;
}
.winner_body .winner_deta .winner_info{
	border: 1px solid #cccccc;
	line-height: 24px;
	padding: 12px;
}
/*アイデアコンテスト最優秀賞*/
.IdeaBox .work_name {
	color: #1473bb;
	font-weight: bold;
}
/*テクニカルコンテスト*/
.technicalBox .winner_body .winner_deta .winner_info{
	padding: 0;
}
.technicalBox .rank{
	background: #f2f21e;
	color: #000;
	font-weight: bold;
	padding: 4px 0;
}
.winner_body .winner_deta .winner_info .rank{
	font-size: 22px;
}
.technicalBox .name_txt{
	margin: 7px 0;
}
/*全国大会フォトアルバム*/
.photo_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: space-between;
}
.photo_body .photo_deta{
	width: 49.5%;
}
.photo_body .photo_deta{
	margin-bottom: 1%;
}
.photo_body .photo_deta:nth-child(2n) {
}
.photo_body .photo_deta .photo_img img{
	width: 100%;
}
/*地区大会レポート*/
.report_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: space-between;
}
.report_body .report_deta{
	width: 49.5%;
}
.report_body .report_deta .report_img img{
	width: 100%;
}
.conBox .reportTxt{
	margin-top: 20px;
	margin-bottom: 20px;
}
/*sns*/
.snsf-c{
	margin-top: 30px;
}
.snsf-c .snsfb{
}
.snsf-c .snsfb li{
	width: 100%;
	margin: 0 auto 20px;
	height: 50px;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: relative;
}
.snsf-c .snsfb li a{
	text-decoration: none;
	color: #fff;
	display: block;
	height: 100%;
	width: 100%;
}
.snsf-c .snsfb .twitter a{
	background: #2d97d4 url(../images/twitter_icon.png) no-repeat 7% 50%;
}
.snsf-c .snsfb .facebook a{
	background: #375691 url(../images/facebook_icon.png) no-repeat 7% 50%;
}
.snsf-c .snsfb .line a{
	background: #2ea439 url(../images/line_icon.png) no-repeat 7% 50%;
}
.snsf-c .snsfb .twitter .snsname{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
.snsf-c .snsfb .facebook .snsname{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}
.snsf-c .snsfb .line .snsname{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}

/* ----------------------------------------------
	アイデアページ
---------------------------------------------- */
/*メイン下の文言*/
.contents .bl_detail .first_txt02 {
    width: 93.76%;
    margin: 0 auto;
    margin-top: 0px;
    padding: 0px;
    text-align: left;
    font-size: 16px;
    line-height: 1.5em;
}
/*MVP*/
.MvpBox_02{
}
.MvpBox_02 .mvpImg{
	width: 100%;
}
.MvpBox_02 .mvpImg p{
	width: 100%;

}
.MvpBox_02 .mvpInfo .nameInfo_none{
	border: none;
}
.MvpBox_02 .mvpInfo .nameInfo .nameBand {
  padding: 4px 0 3px;
	margin-top: 10px;
}
.MvpBox_02 .mvpInfo_02{
	margin-top: 10px;
	font-size: 14px;
}
.MvpBox_02 .mvpInfo_02 p{
	padding: 10px;
}
.MvpBox_02 .mvpInfo .name{
	border: 1px solid #cccccc;
	line-height: 1.6em;
  padding: 1em 0 1em;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
/*最優秀賞*/
.best_specialBox .winner_body .winner_deta .winner_info{
	padding: 0;
	border: none;
}
.best_specialBox .winner_body .winner_deta .winner_info .rank{
    background: #FDD000;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	padding: 6px 0;
}
.best_specialBox .name_txt{
	padding: 7px;
	font-size: 16px;
	line-height: 22px;
	border: 1px solid #cccccc;
}
/*本選出場者とロボットのご紹介*/
.detail_in .introduction_ttl{
	font-size: 20px;
	font-weight: bold;
	color: #333;
    background: #FDD000;
	padding: 5px 0 0 0;
	text-align: center;
	margin-top: 40px;
}
.detail_in .introduction_ttl:nth-child(1) {
	margin-top: 0;
}
.detail_in .introduction_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: space-between;
}
.detail_in .introduction_body .introduction_data{
	width: 49%;
	margin-bottom: 20px;
	margin-top: 16px;
}
.detail_in .introduction_body .introduction_txt{
	border: 1px solid #cccccc;
	text-align: center;
	font-size: 16px;
	line-height: 1.6em;
	padding: 8px;
	background: #fff7e8;
}
.detail_in .introduction_body .introduction_data .photo_img img{
	width: 100%;
}
.detail_in .introduction_body .introduction_data .photo_img {
	position: relative;
}
.detail_in .introduction_body .introduction_data .photo_img::after {
	content: "";
	position: absolute;
	display: inline-block;
	bottom: 5px;
	right: 5px;
	width: 30px;
	height: 30px;
	background-image: url(../images/icon_loupe.png);
	background-size: contain;
}
/*王冠*/
.bl_detail .detail_in .detail_p0 .rank02{
    font-size: 30px;
    font-weight: bold;
    margin: 40px auto 5px;
    text-align: center;
}
.bl_detail .detail_in .detail_p0 .rank02 img{
    max-width: 100%;
    width: auto;
    vertical-align:middle;
    margin-right: 10px;
}
/* ----------------------------------------------
	フォトアルバムページ
---------------------------------------------- */
.detail_in .galleryBox .winner_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: space-between;
}
.detail_in .galleryBox .winner_body .winner_deta{
	width: 49.5%;
	margin-bottom: 5px;
}
/*.detail_in .galleryBox .winner_body .winner_deta {
	margin-bottom: 0;
    width: calc(50% - 2.5px);
}*/
.detail_in .galleryBox .winner_body .winner_deta img{
	max-width: 100%;
}
/* ----------------------------------------------
	テクニカルページ
---------------------------------------------- */
/*メイン下の文言*/
.contents .bl_detail .first_txt03 {
    width: 93.76%;
    margin: 0 auto;
    margin-top: 10px;
    padding: 0px;
    text-align: left;
    font-size: 16px;
    line-height: 1.5em;
}

/*テクニカルコンテスト　結果発表*/
.technicalBox .technical_body  {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: flex-start;
}
.technicalBox .technical_body .winner_deta {
	margin-right: 20px;
	width: 420px;
	text-align: center;
}
.technicalBox .technical_body .winner_deta:nth-child(2n) {
	margin-right: 0;
}
.technicalBox .technical_body .winner_deta .winner_info{
	padding: 0;
	/*border: none;*/
}
.technicalBox .technical_body .winner_deta .winner_img img{
	width: 100%;
}
.technicalBox .technical_c_body .rank02{
	font-size: 30px;
	font-weight: bold;
	margin: 40px auto 5px;
	text-align: center;
}
.technicalBox .technical_c_body .rank02 img{
  max-width: 100%;
  width: auto;
	vertical-align:middle;
	margin-right: 10px;
}
.technicalBox .technical_c_body  .name_txt{
	padding: 7px 0;
	line-height: 22px;
	border: 1px solid #cccccc;
	text-align: center;
}
.technicalBox .technical_c_body  .name_txt p{
	font-size: 16px;
}
.sp_mt30{
	margin-top: 30px;
}

/*決勝トーナメント*/
.detail_in  .f_group_txt{
  width: 93.76%;
	margin: 20px auto;
	padding: 0 3%;
}
.detail_in .f_conBox{
	width: auto;
	max-width: 100%;
	height: auto;
	background-size: 100% auto;
}
.detail_in .f_group {
  width: 93.76%;
	margin: 0px auto;
}
.detail_in .f_group .f_group_body{
}
.detail_in .f_group .f_group_body .winner_deta{
	width: 50%;
	font-size: 16px;
	background: #abd3f7;
	margin: 0 0 14% 0;
	
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: flex-start;
	
}
.detail_in .f_group .f_group_body .winner_deta:nth-child(1){
	margin-top: 7%;
	
}
.detail_in .f_group .f_group_body .f_group_itxt {
	padding: 3% 2%;
	width: 56%;
}
.detail_in .f_group .f_group_body .f_group_img{
	/*margin: 4px 3px 0px;*/
	width: 40%;
}
.detail_in .f_group .f_group_body .f_group_img img{
	width: auto;
	max-width: 100%;
}
.f_group_body02{
	margin-top: 30px;
}
/*出場者のご紹介*/
.detail_in .introduction02_ttl{
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	background: #71b8ee;
	padding: 5px 0 0 0;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 10px;
}
.detail_in .introduction02_ttl:nth-child(1) {
	margin-top: 0;
}
.detail_in .introduction02_body{
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	/* display: -webkit-flex; */
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-box-pack: start;
	justify-content: space-between;
}
.detail_in .introduction02_body .introduction02_data{
    width: 49.5%;
    margin-bottom: 10px;
}
.detail_in .introduction02_body .introduction02_txt{
	border: 1px solid #cccccc;
	text-align: center;
	font-size: 16px;
	line-height: 1.6em;
	padding: 8px 0 8px 0;
	background: #fff7e8;
}
.detail_in .introduction02_body .introduction02_data .photo_img img{
	width: 100%;
}

.detail_in .introduction02_body .introduction02_data .photo_img{
	position: relative;
}
.detail_in .introduction02_body .introduction02_data .photo_img::after{
	content: "";
	position: absolute;
	display: inline-block;
	bottom: 5px;
	right: 5px;
	width: 30px;
	height: 30px;
	background-image: url(../images/icon_loupe.png);
	background-size: contain;
}
/*見出し02*/
.ttlBand02{
	border: 2px solid #e9380e;
	padding: 8px 0 8px 18px;
	width: 93.76%;
	margin: 30px auto 30px;
	text-align: center;
	font-size: 25px;
}
/*.ttlBand02 h2{
	border-left: 5px solid #e60012;
	text-align: left;
	padding-left: 10px;
	margin-left: 10px;
	font-size: 25px;
	font-weight: bold;
	padding-top: 4px;
}*/





